Summary:	Sounds for GNOME events
Name:		gnome-audio
Version:	2.22.2
Release:	%mkrel 3
License:	CC-BY-SA and CC-BY and Public Domain
Group:		Sound
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/gnome-audio/2.0/%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
URL:		http://www.gnome.org
BuildArch:	noarch

%description
If you use the GNOME desktop environment, you may want to
install this package of complementary sounds.

%package extra
Summary: Optional Sounds for GNOME events
Group: Sound

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/gtk-events
%{_datadir}/sounds/login.wav
%{_datadir}/sounds/logout.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/question.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/warning.wav

%files extra
%defattr(-,root,root)
%{_datadir}/sounds/card_shuffle.wav
%{_datadir}/sounds/phone.wav



%changelog
* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2.22.2-3mdv2009.1
+ Revision: 351210
- rebuild

* Wed Aug 06 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.22.2-2mdv2009.0
+ Revision: 264555
- rebuild early 2009.0 package (before pixel changes)

* Wed May 07 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 202742
- new version

* Tue Mar 25 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2008.1
+ Revision: 189949
- new version
- update license tag
- fix installation

* Fri Mar 21 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 189366
- new version

* Sat Jan 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 2.0.0-6mdv2008.1
+ Revision: 150114
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Sep 20 2007 Adam Williamson <awilliamson@mandriva.org> 2.0.0-5mdv2008.0
+ Revision: 91271
- rebuild for 2008
- small spec clean


* Sun Jan 14 2007 Götz Waschk <waschk@mandriva.org> 2.0.0-4mdv2007.0
+ Revision: 108662
- Import gnome-audio

* Sun Jan 14 2007 Götz Waschk <waschk@mandriva.org> 2.0.0-4mdv2007.1
- Rebuild

* Wed Jan 04 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.0-3mdk
- Rebuild
- use mkrel

* Tue Aug 17 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- Rebuild

